
/*******************************************************************
*
* CAUTION: This file is automatically generated by libgen.
* Version: Xilinx EDK 14.7 EDK_P.20131013
* DO NOT EDIT.
*
* Copyright (c) 1995-2012 Xilinx, Inc.  All rights reserved.

* 
* Description: Driver configuration
*
*******************************************************************/

#include "xparameters.h"
#include "xtft.h"

/*
* The configuration table for devices
*/

XTft_Config XTft_ConfigTable[] =
{
	{
		XPAR_VGA_CONTROLLER_DEVICE_ID,
		XPAR_VGA_CONTROLLER_SPLB_BASEADDR,
		XPAR_VGA_CONTROLLER_DEFAULT_TFT_BASE_ADDR,
		XPAR_VGA_CONTROLLER_DCR_SPLB_SLAVE_IF,
		XPAR_VGA_CONTROLLER_DCR_BASEADDR
	}
};


